## libdebian-dep12-perl 0.1.0

=== debian/changelog ===
libdebian-dep12-perl (0.1.0-2) unstable; urgency=medium

  * Installing scripts.

 -- Andrius Merkys <merkys@debian.org>  Mon, 01 Mar 2021 01:13:55 -0500

libdebian-dep12-perl (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #983105).

 -- Andrius Merkys <merkys@debian.org>  Fri, 19 Feb 2021 08:03:43 -0500
