=== debian/control ===
Source: libdebian-dep12-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libdata-validate-email-perl <!nocheck>,
 libdata-validate-uri-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtext-bibtex-perl <!nocheck>,
 libtext-bibtex-validate-perl (>= 0.3.0) <!nocheck>,
 libyaml-libyaml-perl (>= 0.69) <!nocheck>,
 perl,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdebian-dep12-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdebian-dep12-perl.git
Homepage: https://metacpan.org/release/Debian-DEP12
Rules-Requires-Root: no

Package: libdebian-dep12-perl
Architecture: all
Depends:
 libdata-validate-email-perl,
 libdata-validate-uri-perl,
 libtext-bibtex-validate-perl (>= 0.3.0),
 libyaml-libyaml-perl (>= 0.69),
 ${misc:Depends},
 ${perl:Depends},
Description: interface to Debian DEP 12 format
 Debian::DEP12 is an object-oriented interface for Debian DEP 12 format, also
 known as debian/upstream/metadata. Primary focus of the initial development
 was validation and fixing of DEP 12 data.
