=== debian/watch ===
version=4
https://metacpan.org/release/Debian-DEP12   .*/Debian-DEP12-v?@ANY_VERSION@@ARCHIVE_EXT@$
