## libdebian-dep12-perl 0.2.0

=== debian/changelog ===
libdebian-dep12-perl (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.2.0.
  * Update test/runtime dependencies.
  * Update years of upstream copyright.
  * Drop yaml-xs-version.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Sep 2024 15:31:33 +0200

libdebian-dep12-perl (0.1.0-4) unstable; urgency=medium

  * Team upload.
  * Add patch to fix version comparison with newer YAML::XS.
  * Declare compliance with Debian Policy 4.7.0.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Sep 2024 19:02:53 +0200

libdebian-dep12-perl (0.1.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 05:29:06 +0100
