=== debian/control ===
Source: libdebian-dep12-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrius Merkys <merkys@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdata-validate-email-perl <!nocheck>,
                     libdata-validate-uri-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtext-bibtex-perl <!nocheck>,
                     libtext-bibtex-validate-perl <!nocheck>,
                     libversion-perl <!nocheck>,
                     libyaml-libyaml-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdebian-dep12-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdebian-dep12-perl.git
Homepage: https://metacpan.org/release/Debian-DEP12
Rules-Requires-Root: no

Package: libdebian-dep12-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-validate-email-perl,
         libdata-validate-uri-perl,
         libtext-bibtex-validate-perl,
         libversion-perl,
         libyaml-libyaml-perl
Description: interface to Debian DEP 12 format
 Debian::DEP12 is an object-oriented interface for Debian DEP 12 format, also
 known as debian/upstream/metadata. Primary focus of the initial development
 was validation and fixing of DEP 12 data.
